

/* STYLES FOR CROSSFADER */



	div.cf_wrapper1	{ /*leadership*/
	position:absolute;
	top:0px;/*15*/
	width:1px;
	left:0px; x50%;
	width:1px;
	margin-left:0; x-13%;
	}
	
	
	div.cf_wrapper2	{/*Motivation*/
	position: absolute;
	top:0px;
	left:0px; x50%;
	width:1px;
	margin-left:0 ; x7%;
	
	}
	
	div.cf_wrapper3	{ /*Sales*/
	position:absolute;
 	top:0px; /*210*/
	left:0px; x50%;
	width:1px;
	margin-left:0%; /*18*/

	}
	
	div.cf_wrapper4	{  /*Results*/
	position:absolute;
 	top:0px;
	left:0px; x50%;
	width:1px;
	margin-left:0; x-5%;/*25*/

	}
	
	div.cf_wrapper5	{  /*Results*/
	position:absolute;
 	top:0px;
	left:0px; x50%;
	width:1px;
	margin-left:0; x-5%;/*25*/

	}



	

	
	div.cf_element	{
	xwidth: 200px;
	xheight: 75px;
	xborder:5px solid red;
	}
	
	
	
	.fade {
	z-index:-50;
      height:100%;
      font-size:24pt;
	font-weight:normal;
	font-style:italic;
	font-family :arial black, verdana, Ariel, sans-serif;
	xcolor:red;
	color:#dad7d7;
	xbackground-color:#666666;
	xbackground-image:url(images/FadeBk.gif);
	xbackground-repeat:no-repeat;
	xbackground-position:center;
	 }	
	 
<!--       end of fader styles    -->	 

body {
 margin:20px;
 background:#000033;x#808080;
 xcolor: #000033;x333333;
 text-align:center;
 padding:0;
 font-family:verdana,arial,sans-serif;
 font-size:10pt;
 }



h1,h2,h3,h4,h5 {
font-family:verdana, Arial, sans-serif;
}

p {
font-size:10pt;
font-weight:500;
font-family:verdana, Ariel, sans-serif;
color:#000;
}

h1 {
color:#000;
font-family:Arial, verdana, sans-serif;
font-size:36pt;
font-weight:700;
}

h2 {
font-family:Arial, verdana, sans-serif;
font-size:24pt;
font-weight:700;
color:#000;
}

h3 {
font-family:Georgia; Trebuchet MS, Arial, verdana, sans-serif;
font-size:12pt;
font-weight:700;
line-height: 0PX;X16px;
    margin: 16px 0 0 0;

color:white;xSilver;xlack;x#15476F;x#000;
}


a:link
	{
	color: silver;
	font-size:10pt;
	font-family:verdana, Ariel, sans-serif;
	font-weight:bold;
	text-decoration: none
	
	}
	
a:visited 
	{
	color:#666666; x:#ff9900; x 
	text-decoration: none;
	font-size:10pt;
	}

a:hover 
	{
	color: red;
	xbackground-color:yellow;
	text-decoration: none;

	font-size:10pt;
	font-weight:700;

	}

.menu{

margin:6px 0;     
 width: 100%;
        background-color: #000033; 
 
         xborder-top:2px solid silver;
         xborder-bottom:2px solid silver;
          xborder-style: ridge;
	
 border-width:2px 0 2px 0;
 
 
 
 
          }
          
.menu ul{
        margin: 0; padding: 0;
       float: left;
      x text-align:right;
        
        }

.menu ul li{
        display: inline;}

.menu ul li a{
     
        float: left;
        text-decoration: none;
        color: silver; 
        font-weight:bold;
        padding: 4px 12px;x10.5px 11px;
        background-color: #000033; }

.menu ul li a:visited{
        color:#4A79BF;}
       
.menu ul li a:hover, .menu ul li .current{
        color:#000033;xred;
       background-color:#CDECFF;}
       

       
       /*---------Vertical Menu------------------*/
 
.menu2{
margin:6px 0;     
 width:100%;
     	
 border-width:2px 0 2px 0;
          }
          
.menu2 ul{

list-style-type: none;
        margin: 10px; padding: 0;
        xfloat: left;
      text-align:left;
      font-weight:normal;
        }

.menu2 ul li{
       
        height:16px;
    
      margin:9px;}

.menu2 ul li a{
    display:block; 
        xfloat: left; 
        xtext-decoration: none;
        color: silver; 
       padding: 4px 12px;
        
        background-color: #000033; 
        width:100px;
       x height:9px;
        
        
        
        }
 
.menu2 ul li a:visited{
        color:#4A79BF;
       x font-weight:bold;
        text-decoration:none;}
       
.menu2 ul li a:hover, .menu ul li .current{
        color:#000033;xred;
       background-color:;#CDECFF;}
       
       

/*---------Menu 3-------------------*/

 .menu3{
 width: 732px;

 xbackground-color:white;

          }
          
.menu3 ul{
        margin: 6px 0 0 0; padding: 0;
    

        }

.menu3 ul li{
        display: inline;
 

                }
      

.menu3 ul li a{
 
       xheight:1em;x42px;
           text-decoration: none;
        color:silver;x #000033;
        font-size:9pt; 
        
        color:silver;x #000033;
    
        font-weight:bold;
        text-decoration:none;

        
         x background-color:#181818;
       padding: 4px  6px;
    

       
       }
       
.menu3 ul li a:visited{
        color:#4A79BF;
            xfont-size:9pt; 
        xfont-weight:bold;
        xtext-decoration:none;}
       
.menu3 ul li a:hover, .menu ul li .current{
        color:red;
               
       background-color:#CDECFF;}
       



#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
}
       

/*----end menus------------------------------*/




.picbox {
position: relative;
background-color:#181818;width:732px; height:412px; padding:0; xmargin-left:9px; border:6px solid #181818; x:12px; xwhite
}

.wborder{
border:1px solid white;
width:100%;
background-color:#000033;ight:60px;

}


.text{
width:223px;
background-color:#4A79BF;margin:6px; xborder:1px solid black; x#cdecff; padding-left:22px; padding-right:0; padding-top:6px; padding-bottom:0;
xborder:1px solid red;
}

.text p{
font-family:verdana, Arial;
font-size:10pt;x9pt;
xfont-weight:bold;
xfont-style:italic;
color:black;x#000033;x#15476F;x#000;
xborder:1px solid red;
}

.textbak{
  max-width: 300px;
height:420px;
background-color:#4A79BF;xwhite;
xborder:8px double white;x#15476F;
border:1px solid white;
}


.rob a{color:silver;
font-size:8pt;
font-weight:500;
}


#flashcontent {
		position: relative;

height:480px;
padding:0;

}

.textbak2{
  max-width: 300px;
height:440px;x100%;x600px;
background-color:#4A79BF;xwhite;
xborder:8px double white;x#15476F;
border:1px solid white;
}